@include('app.layouts.header');

<section>
    <div class="container container--sm">
        <ul class="breadcrumbs">
            <li><a href="/" title="Главная">Главная</a></li>
            <li><span>О центре</span></li>
        </ul>
        <article class="article">
            <h1 class="title-primary">О центре</h1>
            <p class="annotation">
                Современный Центр спортивной медицины, реабилитации и подготовки «PROSPORT» благодаря новейшему техническому оснащению и широкому спектру услуг не имеет аналогов в Казахстане.
            </p>
            <img class="article-image" src="/app/img/about.png" alt="">
            <div class="text">
                <p>Мы предлагаем спортивный, медицинский и диагностический уход мирового класса как для членов олимпийской команды Казахстана, так и для людей, которые стремятся сохранить здоровье и активный образ жизни.</p>
                <p>Наша команда состоит из высококвалифицированных специалистов, которые обеспечивают индивидуальный и всесторонний подход к каждому клиенту.</p>
                <p>Благодаря команде из более чем 10 практикующих докторов мы предоставляем профилактические консультации, оценку, диагностику, лечение и реабилитацию, чтобы помочь вам вернуться к оптимальному состоянию здоровья, активности и производительности.</p>
                <p>Нашим ключевым приоритетом является сохранение лидерства в области спортивной медицины. Постоянное повышение квалификации наших врачей у лучших мировых практиков, расширение спектра услуг и забота о вашем здоровье – является нашей главной задачей.</p>
                <p>Мы расположены на олимпийской базе подготовки в среднегорье, что оценят и национальные сборные команды, и горожане, ищущие тишину и умиротворение вдали от городской суеты.</p>
            </div>
        </article>
        <script src="https://yastatic.net/es5-shims/0.0.2/es5-shims.min.js"></script>
        <script src="https://yastatic.net/share2/share.js"></script>
        <div class="ya-share2" data-services="vkontakte,facebook,twitter,whatsapp,telegram"></div>
    </div>
</section>

@extends('app.layouts.footer')
@section('content')
    <!--Only this page's scripts-->

    <!---->
@endsection
